a {text-decoration: underline; color:#6E6E6E;}
a.gn {color:#6D9000; font-size:10px; text-decoration:none;}
a.g {color:#72930D; text-decoration:underline;}
a.light {color:#7B7A7A; text-decoration:underline;}
.copy {color:#8F8E8E; font-family:Verdana; font-size:10px;}
a.copy {color:#84AF00; text-decoration:none;}
.c1 {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; color: #737373}
.c2 {font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; color: #737373}
.footer {font-size: 10px; color: #666666}
.g {color:#6F9200;}
.h {color:#FFFFFF;}
.t9 {font-size:9px;}
.table1 {background-color: #000000}
.top {font-size:10px; color:#868484;}
a.top {color:#868484; text-decoration:none;}
.white {color:#FFFFFF;}
input {border-width:1px; border-style:solid; border-color:#7F7F7F; background-color:#D6D6D6; font-family:Tahoma; font-size:11px;}
textarea {border-width:1px; border-style:solid; border-color:#7F7F7F; background-color:#D6D6D6; font-family:Tahoma; font-size:11px; overflow:auto;}
td {text-align: left; vertical-align: top; font-family:Tahoma; font-size:11px; color:#6E6E6E;}
form {margin:0px;}
